## golang-k8s-sigs-structured-merge-diff 3.0.0+ds1

=== debian/changelog ===
golang-k8s-sigs-structured-merge-diff (3.0.0+ds1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 30 May 2020 00:02:35 +0800

golang-k8s-sigs-structured-merge-diff (3.0.0+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #953403)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 16 May 2020 21:03:27 +0000
