## golang-k8s-sigs-structured-merge-diff 4.0.2%2Bds1

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-k8s-sigs-structured-merge-diff-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
  https://github.com/kubernetes-sigs/structured-merge-diff/tags .*/v?(\d\S*)\.tar\.gz debian
