## golang-k8s-sigs-structured-merge-diff 4.0.2+ds1

=== debian/changelog ===
golang-k8s-sigs-structured-merge-diff (4.0.2+ds1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Nov 2020 13:49:28 -0500

golang-k8s-sigs-structured-merge-diff (4.0.2+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream release: 4.0.2, (Closes: #975563)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Nov 2020 07:22:32 -0500
