## golang-k8s-sigs-structured-merge-diff 4.1.2+ds1

=== debian/changelog ===
golang-k8s-sigs-structured-merge-diff (4.1.2+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-k8s-sigs-structured-merge-diff-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 13:02:41 +0000

golang-k8s-sigs-structured-merge-diff (4.1.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Use dh-sequence-golang.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 17 Oct 2021 14:46:47 +0200
