=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-google-gofuzz-dev,
                golang-github-json-iterator-go-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff.git
 Homepage: https://github.com/kubernetes-sigs/structured-merge-diff
@@ -22,6 +22,7 @@
 Depends: golang-github-json-iterator-go-dev,
          golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: implementation for "server-side apply" (library)
  What is the apply operation?
  .
