=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-k8s-sigs-structured-merge-diff
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tong Sun <suntong001@users.sourceforge.net>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,8 +9,9 @@
                golang-any,
                golang-github-google-gofuzz-dev,
                golang-github-json-iterator-go-dev,
+               golang-github-google-go-cmp-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff.git
 Homepage: https://github.com/kubernetes-sigs/structured-merge-diff
@@ -21,6 +22,7 @@
 Architecture: all
 Depends: golang-github-json-iterator-go-dev,
          golang-gopkg-yaml.v2-dev,
+         golang-github-google-go-cmp-dev,
          ${misc:Depends},
 Multi-Arch: foreign
 Description: implementation for "server-side apply" (library)
