=== debian/rules ===
#!/usr/bin/make -f

DH_GOLANG_INSTALL_EXTRA := testdata

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
