## golang-k8s-sigs-structured-merge-diff 4.6.0

=== debian/changelog ===
golang-k8s-sigs-structured-merge-diff (4.6.0-3) unstable; urgency=medium

  * d/control: Add golang-k8s-sigs-randfill-dev to dependencies
  * d/p/*: Drop patch that requires lib randfill

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 06 Apr 2025 21:41:53 +0100

golang-k8s-sigs-structured-merge-diff (4.6.0-2) unstable; urgency=medium

  * d/p/0001: Correct the Forwarded key value to not-needed

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 01 Apr 2025 22:43:48 +0100

golang-k8s-sigs-structured-merge-diff (4.6.0-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * Remove builddirectory option
  * testdata is installed by default

  [ Arthur Diniz ]
  * New upstream version 4.6.0
  * d/control:
    - Add Arthur Diniz to Uploaders.
    - Bump Standards-Version to 4.7.2, no changes.
    - Update Build-Depends and Depends dependencies.
  * d/copyright:
    - Add Arthur Diniz to debian copyright.
    - Declare hack folder copyright.
    - Remove vendor folder from Files-Excluded.
  * d/gitlab-ci.yml: Update pipeline.
  * d/p/*: Create patch to remove test using missing randfill lib.
  * d/u/metadata: Add Repository and Repository-Browse.
  * d/watch:
    - Ignore tags with -wrong suffix.
    - Remove dversionmangle with repacksuffix.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Mar 2025 13:23:10 +0000
