=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-k8s-sigs-structured-merge-diff
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tong Sun <suntong001@users.sourceforge.net>
+Uploaders: Tong Sun <suntong001@users.sourceforge.net>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-google-gofuzz-dev,
+               golang-github-google-go-cmp-dev,
                golang-github-json-iterator-go-dev,
-               golang-github-google-go-cmp-dev,
-               golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.2
+               golang-k8s-sigs-randfill-dev,
+               golang-k8s-sigs-yaml-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff.git
 Homepage: https://github.com/kubernetes-sigs/structured-merge-diff
@@ -20,10 +21,11 @@
 
 Package: golang-k8s-sigs-structured-merge-diff-dev
 Architecture: all
-Depends: golang-github-json-iterator-go-dev,
-         golang-gopkg-yaml.v2-dev,
-         golang-github-google-go-cmp-dev,
-         ${misc:Depends},
+Depends: golang-github-google-go-cmp-dev,
+         golang-github-json-iterator-go-dev,
+         golang-k8s-sigs-randfill-dev,
+         golang-k8s-sigs-yaml-dev,
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: implementation for "server-side apply" (library)
  What is the apply operation?
