## golang-k8s-sigs-structured-merge-diff 6.3.0

=== debian/changelog ===
golang-k8s-sigs-structured-merge-diff (6.3.0-1) experimental; urgency=medium

  * Team upload.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Bump debian/* copyright years.
  * New upstream version 6.3.0
    - Breaks reverse dependencies, going to exp first
      to see if we can migrate revdeps to v6.
    - Needed by more recent golang-k8s-apimachinery.
  * Use golang-gopkg-yaml.v2-dev per go.mod.
  * Bump upstream copyright years.
  * Use gbp debian-branch debian/experimental.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Nov 2025 16:31:39 +0100
