=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-github-json-iterator-go-dev,
-               golang-k8s-sigs-randfill-dev,
-               golang-k8s-sigs-yaml-dev
+               golang-gopkg-yaml.v2-dev,
+               golang-k8s-sigs-randfill-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-structured-merge-diff.git
 Homepage: https://github.com/kubernetes-sigs/structured-merge-diff
-Rules-Requires-Root: no
 XS-Go-Import-Path: sigs.k8s.io/structured-merge-diff
 
 Package: golang-k8s-sigs-structured-merge-diff-dev
